Bug 1119230 - rpc.idmapd command options and man pages should update,,,
Summary: rpc.idmapd command options and man pages should update,,,
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nfs-utils
Version: 6.4
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Steve Dickson
QA Contact: Yongcheng Yang
URL:
Whiteboard:
Depends On: 1003511
Blocks: RHEL-6-MPO
TreeView+ depends on / blocked
 
Reported: 2014-07-14 10:41 UTC by Jan Chaloupka
Modified: 2017-12-06 12:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-06 12:00:54 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2014-07-14 10:41:59 UTC
This is a clone of original report: bug #1003511.
The description of problem is contained in the original bug report.

Comment 2 Steve Dickson 2014-08-11 14:39:54 UTC
(In reply to Jan Chaloupka from comment #0)
> This is a clone of original report: bug #1003511.
> The description of problem is contained in the original bug report.

Why is the bz needed?? for Z-stream??

Comment 3 Jan Chaloupka 2014-08-12 10:08:56 UTC
To track bugzillas which are fixed via m-p-o. And for this bug to still live under nfs-utils package, as this is not resolved in it. So once nfs-utils is not ACL for rhel-6.7.0, man page can be fixed in nfs-utils and patch/fix removed from m-p-o.

Comment 5 Jan Kurik 2017-12-06 12:00:54 UTC
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/


Note You need to log in before you can comment on or make changes to this bug.